Subject: Re: Broken package: chat/pidgin-silc
To: Jan Danielsson <>
From: Tobias Nygren <>
List: pkgsrc-users
Date: 08/21/2007 17:11:14
On Tue, 21 Aug 2007 15:41:17 +0200
Jan Danielsson <> wrote:

>    Trying to build pidgin-silc on NetBSD/amd64 3.1 gives me this:
> /usr/pkgsrc/chat/pidgin-silc/../../chat/libpurple/patches/patch-ab:
> invalid checksum


This package is currently Special and for various boring reasons needs
to have it's distinfo regenerated along with libpurple. Fixed on HEAD.